import Taro from "@tarojs/taro";
export var harmony = function() {
    return [
        'harmony',
        'harmonyhybrid',
        'jdharmony'
    ].includes(Taro.getEnv().toLowerCase());
};
export var web = function() {
    return [
        'web'
    ].includes(Taro.getEnv().toLowerCase());
};
export var miniprogram = function() {
    return [
        'mini'
    ].includes(Taro.getEnv().toLowerCase());
};
export var td = function() {
    return [
        'dynamic'
    ].includes(Taro.getEnv().toLowerCase());
};
